[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: md5.py deprecation error



Rahul Sundaram wrote:
Leon Stringer wrote:
Hi,

Just trying the F11A install DVD and noticed a Python deprecation
warning for md5.py just before the Anaconda GUI loads.

I can't see a bug for this, is it a known issue? If not I'll try and
grab the full text (somehow!).

It's just a deprecation warning IIRC. md5 and sha module is deprecated
in Python 2.6 in rawhide and you are supposed to use hashlib module
instead. Might have been fixed already. Don't worry about it.


Thanks guys.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]